.header.sticky {position: fixed;left: 0;right: 0;width: 100%;z-index: 999;padding: 15px 0 15px;}
.header { position: relative; background: #fff; transition: all 0.3s; border: 1px solid hsl(0deg 0% 84.31% / 40%);box-shadow: 1px 0px 29px hsl(0deg 0% 56.47% / 21%);border-left: 0;border-right: 0;padding: 25px 0 15px;}
.header .container {max-width: 1500px;margin: auto;display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;}
.logo a {display: block;}
.mobile_logo{ display: none;} 
.top_header {display: flex;align-items: center;width: 100%;margin-bottom: 25px;justify-content: space-between;}
.top_header .header_social {display: flex;align-items: center;padding: 0;margin: 0;}
.top_header p {margin-bottom: 0;color: #00cccc;font-family: "Inter", sans-serif;padding-left: 13.5%;}
.top_header .header_social li {list-style: none;margin-left: 15px; margin-bottom: 0;}  
.top_header .header_social li a {color: #3e3e3e;font-size: 16px;font-weight:700;} 
.top_header .header_social li a svg {width: 22px;height: 24px;margin-right: 2px;fill: #1d807d; margin-top: -3px;}
.top_header .header_social li a:hover {color: #1d807d;} 
.navigation {display: flex;align-items: center;} 
.navigation ul {display: flex;align-items: center;padding: 0;margin: 0;}  
.navigation ul li {list-style: none;margin-left: 45px; margin-bottom: 0;}  
.navigation ul li a {font-family: "Inter", sans-serif;color: #000000;font-size: 16px;} 
.navigation ul li a:hover {color: #00cccc;} 
.express_visa {margin-left: 70px;} 
.express_visa a {background: #0047ab;color: #fff;padding: 15px 42px;font-size: 14px;text-transform: uppercase;font-weight: 700;border-radius: 10px;display: block;} 
.express_visa a:hover {background: #00cccc;} 
 
/* submenu-start */
.menu-item-has-children {position: relative;}
.menu-item-has-children a {padding-bottom: 10px;}
.menu-item-has-children a:hover + .arrowicon svg {color: #00cccc;}
.menu-item-has-children .arrowicon svg {transform: rotate(90deg);margin-top: -4px;}
.menu-item-has-children:hover > .sub-menu {  visibility: visible;opacity: 1; -webkit-box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.28);-moz-box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.28);box-shadow: 0px 0px 19px 0px rgba(0, 0, 0, 0.28);-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
.menu-item-has-children .sub-menu {position: absolute;top: calc(100% + 8px);display: flex;flex-wrap: wrap;background: #ffff;width: 220px; border-radius: 10px;z-index: 9;visibility: hidden;opacity: 0;-webkit-transform: scaleY(0);-moz-transform: scaleY(0);-ms-transform: scaleY(0);-o-transform: scaleY(0);transform: scaleY(0);-webkit-transition: all 0.5s ease-in-out 0s;-moz-transition: all 0.5s ease-in-out 0s;-ms-transition: all 0.5s ease-in-out 0s;-o-transition: all 0.5s ease-in-out 0s;transition: all 0.5s ease-in-out 0s;transform-origin: 0 0 0;margin-left: 0;-webkit-box-shadow: 0px 4px 9px -2px rgb(0 0 0 / 45%);-moz-box-shadow: 0px 4px 9px -2px rgba(0,0,0,0.45);box-shadow: 0px 4px 9px -2px rgb(0 0 0 / 45%);}
.menu-item-has-children .sub-menu li {margin: 0;width: 100%;}
.menu-item-has-children .sub-menu li a {display: block;width: 100%;padding: 10px 15px;border-bottom: 1px solid #ccc;color: #434a54;}
.menu-item-has-children .sub-menu li:last-child a {border: none;}
/* submenu-end */




/* =============footer-Start============= */
.footer {background: #cceefa;padding: 40px 0;}
.footer_logo img {margin-bottom: 30px;}
.footer_logo p {color: #000000;font-size: 14px;line-height: 30px;padding-right: 50px; margin-bottom: 0;}
.footer_menu ul {padding: 0;margin: 0;}
.footer_menu ul li {list-style: none;margin-bottom: 0;}
.footer_menu ul li a {font-size: 14px;line-height: 34px;}
.footer_menu ul li a:hover {margin-top: -5px;}
.socila_icons {display: flex;margin-top: 30px !important;}
.socila_icons li {margin-right: 15px;}
.socila_icons li a img {fill: #00cccc;width: 27px;height: 27px; filter: brightness(0) saturate(100%) invert(64%) sepia(89%) saturate(1287%) hue-rotate(135deg) brightness(101%) contrast(101%);}
.socila_icons li a {display: inline-flex;}
.footer_contact h5 {color: #373737;font-size: 18px;font-weight: 600;}
.footer_contact ul {padding: 0;margin: 0 0 30px;}
.footer_contact ul li {list-style: none;margin-bottom: 15px; }
.footer_contact ul li a {font-weight: 700;font-size: 15px;}
.footer_contact ul li a svg {width: 22px;height: 22px;margin-right: 5px;fill: #00cccc;}
.bottom_footer {padding: 15px 0px;text-align: center;}
.bottom_footer p {font-size: 14px;color: #2e2e2e;}
.bottom_footer p:last-child {padding: 0 270px;font-size: 12px;line-height: 18px;margin-bottom: 0;}
